# when:
#   - event: push
#     branch: main

# steps:
#   - name: deploy
#     image: appleboy/drone-scp
#     settings:
#       host:
#         from_secret: server_host
#       username: 
#         from_secret: server_user
#       port: 
#         from_secret: server_port
#       key:
#         from_secret: ssh_key
#       source:
#         - "*.html"
#         - css/*
#         - img/*
#       target: ~/oldrabbittown/src